[Invoice]
TableType=1447313987
ColumnCount=24
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=InvEst
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=InvoiceNumber
ColumnType2=PEGVT_I4
ColumnId2=3
ColumnName3=CompanyNumber
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=CompanyName
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=ID
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=6
ColumnName6=Name
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
ColumnName7=RetailName
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
ColumnName8=RetailNote
ColumnType8=PEGVT_LPWSTR_LONG
ColumnId8=9
ColumnName9=RO
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=10
ColumnName10=PO
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=11
ColumnName11=Total
ColumnType11=PEGVT_R8
ColumnId11=12
ColumnName12=Paid
ColumnType12=PEGVT_R8
ColumnId12=13
ColumnName13=Balance
ColumnType13=PEGVT_R8
ColumnId13=14
ColumnName14=Method
ColumnType14=PEGVT_LPWSTR_SHORT
ColumnId14=15
ColumnName15=PaidNumber
ColumnType15=PEGVT_LPWSTR_SHORT
ColumnId15=16
ColumnName16=Signature
ColumnType16=PEGVT_BLOB
ColumnId16=17
ColumnName17=Extra1
ColumnType17=PEGVT_LPWSTR_SHORT
ColumnId17=18
ColumnName18=Extra2
ColumnType18=PEGVT_LPWSTR_SHORT
ColumnId18=19
ColumnName19=Extra3
ColumnType19=PEGVT_LPWSTR_SHORT
ColumnId19=20
ColumnName20=Extra4
ColumnType20=PEGVT_I4
ColumnId20=21
ColumnName21=Tax
ColumnType21=PEGVT_R8
ColumnId21=22
ColumnName22=PaidYesNo
ColumnType22=PEGVT_BOOL
ColumnId22=23
PocketAccess=0
ColumnName23=HandheldID
ColumnType23=PEGVT_LPWSTR_SHORT
ColumnId23=25
MultiHandheldSynchronize=1
Synchronize=260
Indexed2=1
Indexed5=1
Indexed11=1
Indexed13=1
[Company]
TableType=1447313987
ColumnCount=15
ColumnName0=CompanyNumber
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=CompanyName
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=CompanyStreet
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=CompanyCity
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=CompanyState
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=CompanyZip
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=6
ColumnName6=CompanyPhone1
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
ColumnName7=CompanyPhone2
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
ColumnName8=CompanyOwner
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=9
ColumnName9=CompanySlogan
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=10
ColumnName10=StartingInvoice
ColumnType10=PEGVT_I4
ColumnId10=13
PocketAccess=0
ColumnName11=TaxRate
ColumnType11=PEGVT_R8
ColumnId11=15
ColumnName12=Extra1
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=11
ColumnName13=Extra2
ColumnType13=PEGVT_LPWSTR_SHORT
ColumnId13=12
ColumnName14=HandheldID
ColumnType14=PEGVT_LPWSTR_SHORT
ColumnId14=16
MultiHandheldSynchronize=1
Synchronize=260
Indexed0=1
Indexed1=1
Indexed3=1
[Customers]
TableType=1447313987
ColumnCount=13
ColumnName0=ID
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=Name
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=Street
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=City
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=State
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=Zip
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=6
ColumnName6=Phone1
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
ColumnName7=Phone2
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
ColumnName8=Extra1
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=9
ColumnName9=Extra2
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=10
ColumnName10=Extra3
ColumnType10=PEGVT_R8
ColumnId10=11
ColumnName11=Extra4
ColumnType11=PEGVT_FILETIME
ColumnId11=12
ColumnName12=HandheldID
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=13
PocketAccess=0
MultiHandheldSynchronize=1
Synchronize=260
Indexed0=1
Indexed1=1
Indexed5=1
[MakeModel]
TableType=1447313987
ColumnCount=3
ColumnName0=Make
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=Model
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=HandheldID
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
PocketAccess=0
MultiHandheldSynchronize=1
Synchronize=260
Indexed0=1
Indexed1=1
[Panels]
TableType=1447313987
ColumnCount=17
ColumnName0=VehID
ColumnType0=PEGVT_I4
ColumnId0=1
ColumnName1=InvoiceNumber
ColumnType1=PEGVT_I4
ColumnId1=2
ColumnName2=Date
ColumnType2=PEGVT_FILETIME
ColumnId2=3
ColumnName3=TechNumber
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=TechName
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=StockNumber
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=6
ColumnName6=Description
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
ColumnName7=Description2
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
ColumnName8=Panel
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=9
ColumnName9=Amount
ColumnType9=PEGVT_R8
ColumnId9=10
ColumnName10=Tax
ColumnType10=PEGVT_R8
ColumnId10=11
ColumnName11=TaxYesNo
ColumnType11=PEGVT_BOOL
ColumnId11=12
ColumnName12=Extra1
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=13
PocketAccess=0
ColumnName13=Extra2
ColumnType13=PEGVT_LPWSTR_SHORT
ColumnId13=14
ColumnName14=Extra3
ColumnType14=PEGVT_I4
ColumnId14=15
ColumnName15=TaxRate
ColumnType15=PEGVT_R8
ColumnId15=16
ColumnName16=HandheldID
ColumnType16=PEGVT_LPWSTR_SHORT
ColumnId16=18
MultiHandheldSynchronize=1
Synchronize=260
Indexed0=1
Indexed1=1
Indexed3=1
Indexed5=1
[Techs]
TableType=1447313987
ColumnCount=4
ColumnName0=TechNumber
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=TechName
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=Percentage
ColumnType2=PEGVT_R8
ColumnId2=3
ColumnName3=HandheldID
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
PocketAccess=0
MultiHandheldSynchronize=1
Synchronize=260
Indexed0=1
Indexed1=1
[Vehicle]
TableType=1447313987
ColumnCount=16
ColumnName0=VehID
ColumnType0=PEGVT_I4
ColumnId0=1
ColumnName1=InvoiceNumber
ColumnType1=PEGVT_I4
ColumnId1=2
ColumnName2=Date
ColumnType2=PEGVT_FILETIME
ColumnId2=3
ColumnName3=StockNumber
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=Year
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=Make
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=6
ColumnName6=Model
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
ColumnName7=Color
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
ColumnName8=VinNumber
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=9
ColumnName9=Amount
ColumnType9=PEGVT_R8
ColumnId9=10
ColumnName10=Tax
ColumnType10=PEGVT_R8
ColumnId10=11
ColumnName11=Extra1
ColumnType11=PEGVT_LPWSTR_SHORT
ColumnId11=12
ColumnName12=Extra2
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=13
ColumnName13=Extra3
ColumnType13=PEGVT_I4
ColumnId13=14
ColumnName14=Extra4
ColumnType14=PEGVT_R8
ColumnId14=15
ColumnName15=HandheldID
ColumnType15=PEGVT_LPWSTR_SHORT
ColumnId15=16
ColumnName16=Column16
ColumnType16=PEGVT_LPWSTR_SHORT
ColumnId16=7
PocketAccess=0
MultiHandheldSynchronize=1
Synchronize=260
Indexed0=1
Indexed1=1
Indexed3=1
Indexed5=1
[VICESYNC]
LastDeviceName=Guest
Briefcase Path=\
DeviceSyncFolder=\
Database=C:\ARInvoice\PDAInfo\ARInvoice.mdb
DataSource=MS Access Database
AutoStartOnConnect=1
[MainMenu]
TableType=1447313987
ColumnCount=4
ColumnName0=InvoiceNumber
ColumnType0=PEGVT_I4
ColumnId0=1
ColumnName1=Setup
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=Timestamp
ColumnType2=PEGVT_FILETIME
ColumnId2=3
PocketAccess=0
ColumnName3=voice
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
Indexed0=1
Indexed2=2
[notes_l]
TableType=1447313987
ColumnCount=24
ColumnName0=cardtype
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=23
ColumnName1=wait
ColumnType1=PEGVT_BLOB
ColumnId1=24
ColumnName2=customers_d
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=1
ColumnName3=customers_l
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=2
ColumnName4=company_d
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=3
ColumnName5=company_l
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=4
ColumnName6=expenses_d
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=5
ColumnName7=expenses_l
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=6
ColumnName8=invoice_d
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=7
ColumnName9=invoice_l
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=8
ColumnName10=makemodel_d
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=9
ColumnName11=makemodel_l
ColumnType11=PEGVT_LPWSTR_SHORT
ColumnId11=10
ColumnName12=notes_d
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=11
ColumnName13=notes_l
ColumnType13=PEGVT_LPWSTR_SHORT
ColumnId13=12
ColumnName14=panels_d
ColumnType14=PEGVT_LPWSTR_SHORT
ColumnId14=13
ColumnName15=panels_l
ColumnType15=PEGVT_LPWSTR_SHORT
ColumnId15=14
ColumnName16=schedule_d
ColumnType16=PEGVT_LPWSTR_SHORT
ColumnId16=15
ColumnName17=schedule_l
ColumnType17=PEGVT_LPWSTR_SHORT
ColumnId17=16
ColumnName18=techs_d
ColumnType18=PEGVT_LPWSTR_SHORT
ColumnId18=17
ColumnName19=techs_l
ColumnType19=PEGVT_LPWSTR_SHORT
ColumnId19=18
ColumnName20=vehicle_d
ColumnType20=PEGVT_LPWSTR_SHORT
ColumnId20=19
ColumnName21=vehicle_l
ColumnType21=PEGVT_LPWSTR_SHORT
ColumnId21=20
ColumnName22=workvehicle_d
ColumnType22=PEGVT_LPWSTR_SHORT
ColumnId22=21
PocketAccess=0
ColumnName23=workvehicle_l
ColumnType23=PEGVT_LPWSTR_SHORT
ColumnId23=22
[Devicebackup]
TableType=1447313987
ColumnCount=24
ColumnName0=cardtype
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=23
ColumnName1=wait
ColumnType1=PEGVT_BLOB
ColumnId1=24
ColumnName2=customers_d
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=1
ColumnName3=customers_l
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=2
ColumnName4=company_d
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=3
ColumnName5=company_l
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=4
ColumnName6=expenses_d
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=5
ColumnName7=expenses_l
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=6
ColumnName8=invoice_d
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=7
ColumnName9=invoice_l
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=8
ColumnName10=makemodel_d
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=9
ColumnName11=makemodel_l
ColumnType11=PEGVT_LPWSTR_SHORT
ColumnId11=10
ColumnName12=notes_d
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=11
ColumnName13=notes_l
ColumnType13=PEGVT_LPWSTR_SHORT
ColumnId13=12
ColumnName14=panels_d
ColumnType14=PEGVT_LPWSTR_SHORT
ColumnId14=13
ColumnName15=panels_l
ColumnType15=PEGVT_LPWSTR_SHORT
ColumnId15=14
ColumnName16=schedule_d
ColumnType16=PEGVT_LPWSTR_SHORT
ColumnId16=15
ColumnName17=schedule_l
ColumnType17=PEGVT_LPWSTR_SHORT
ColumnId17=16
ColumnName18=techs_d
ColumnType18=PEGVT_LPWSTR_SHORT
ColumnId18=17
ColumnName19=techs_l
ColumnType19=PEGVT_LPWSTR_SHORT
ColumnId19=18
ColumnName20=vehicle_d
ColumnType20=PEGVT_LPWSTR_SHORT
ColumnId20=19
ColumnName21=vehicle_l
ColumnType21=PEGVT_LPWSTR_SHORT
ColumnId21=20
PocketAccess=0
ColumnName22=workvehicle_d
ColumnType22=PEGVT_LPWSTR_SHORT
ColumnId22=21
ColumnName23=workvehicle_l
ColumnType23=PEGVT_LPWSTR_SHORT
ColumnId23=22
[Notes]
TableType=1329873475
ColumnCount=7
ColumnName0=Notes
ColumnType0=PEGVT_BLOB
ColumnId0=1
ColumnName1=Time
ColumnType1=PEGVT_FILETIME
ColumnId1=2
ColumnName2=Name
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=Phone
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=Goto
ColumnType4=PEGVT_BOOL
ColumnId4=5
ColumnName5=Call
ColumnType5=PEGVT_BOOL
ColumnId5=6
ColumnName6=Date
ColumnType6=PEGVT_FILETIME
ColumnId6=9
ColumnName7=Column7
ColumnType7=PEGVT_BOOL
ColumnId7=6
PocketAccess=0
Indexed1=2
Indexed2=1
Indexed6=2
[Schedule]
TableType=1447313987
ColumnCount=18
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=Name
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=3
ColumnName2=Time
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=12
ColumnName3=Address
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=Contact
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=Phone1
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=6
ColumnName6=Vehicle
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
ColumnName7=ampm
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
ColumnName8=Notes
ColumnType8=PEGVT_LPWSTR_LONG
ColumnId8=9
ColumnName9=Est
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=10
ColumnName10=Day
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=11
ColumnName11=Type
ColumnType11=PEGVT_LPWSTR_SHORT
ColumnId11=13
ColumnName12=Color
ColumnType12=PEGVT_BLOB
ColumnId12=14
ColumnName13=ColorText
ColumnType13=PEGVT_LPWSTR_SHORT
ColumnId13=15
ColumnName14=Directions
ColumnType14=PEGVT_LPWSTR_LONG
ColumnId14=18
PocketAccess=0
ColumnName15=ampm_yn
ColumnType15=PEGVT_I4
ColumnId15=19
ColumnName16=type_yn
ColumnType16=PEGVT_I4
ColumnId16=20
ColumnName17=color_yn
ColumnType17=PEGVT_I4
ColumnId17=21
Indexed0=2
Indexed1=1
Indexed10=1
[Forms]
TableType=1329873475
ColumnCount=8
ColumnName0=FormName
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=6
ColumnName1=CompanyNumber
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=7
ColumnName2=Date
ColumnType2=PEGVT_FILETIME
ColumnId2=1
ColumnName3=ID
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=Name
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=9
ColumnName5=Memo
ColumnType5=PEGVT_LPWSTR_LONG
ColumnId5=3
ColumnName6=YourName
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=5
ColumnName7=YourPosition
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=8
PocketAccess=0
Indexed0=1
[RegDiag]
TableType=1329873475
ColumnCount=5
ColumnName0=Timestamp
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=sernumber
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=hhname
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=CompanyName
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=CompanyNumber
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
PocketAccess=0
Indexed0=2
Indexed4=1
[ARSchedule]
TableType=1329873475
ColumnCount=12
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=TSH
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=4
ColumnName2=TSM
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=9
ColumnName3=TEH
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=7
ColumnName4=TEM
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=10
ColumnName5=ampm
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=13
ColumnName6=notesappt
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=14
ColumnName7=Name
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=3
ColumnName8=Phone
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=15
ColumnName9=Estamt
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=16
ColumnName10=Notes
ColumnType10=PEGVT_BLOB
ColumnId10=12
ColumnName11=inhouse
ColumnType11=PEGVT_BOOL
ColumnId11=17
PocketAccess=0
Indexed7=1
Indexed0=2
[Calendar]
TableType=1329873475
ColumnCount=17
ColumnName0=dayvar
ColumnType0=PEGVT_FILETIME
ColumnId0=16
ColumnName1=day1
ColumnType1=PEGVT_FILETIME
ColumnId1=4
ColumnName2=dayname1
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=5
ColumnName3=day2
ColumnType3=PEGVT_FILETIME
ColumnId3=6
ColumnName4=dayname2
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=7
ColumnName5=day3
ColumnType5=PEGVT_FILETIME
ColumnId5=8
ColumnName6=dayname3
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=9
ColumnName7=day4
ColumnType7=PEGVT_FILETIME
ColumnId7=10
ColumnName8=dayname4
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=11
ColumnName9=day5
ColumnType9=PEGVT_FILETIME
ColumnId9=17
ColumnName10=dayname5
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=18
ColumnName11=day6
ColumnType11=PEGVT_FILETIME
ColumnId11=19
ColumnName12=dayname6
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=20
ColumnName13=day7
ColumnType13=PEGVT_FILETIME
ColumnId13=21
ColumnName14=dayname7
ColumnType14=PEGVT_LPWSTR_SHORT
ColumnId14=22
PocketAccess=0
ColumnName15=day8
ColumnType15=PEGVT_FILETIME
ColumnId15=23
ColumnName16=dayname8
ColumnType16=PEGVT_LPWSTR_SHORT
ColumnId16=24
[CalendarDay]
TableType=1447313987
ColumnCount=6
ColumnName0=dayvar
ColumnType0=PEGVT_FILETIME
ColumnId0=4
ColumnName1=date
ColumnType1=PEGVT_FILETIME
ColumnId1=2
ColumnName2=name
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=5
ColumnName3=phone
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=6
ColumnName4=note
ColumnType4=PEGVT_BLOB
ColumnId4=7
PocketAccess=0
ColumnName5=isreal
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=9
[MSN Contacts]
TableType=12041976
ColumnCount=4
ColumnName0=Column0
ColumnType0=PEGVT_I4
ColumnId0=1
ColumnName1=Column1
ColumnType1=PEGVT_I4
ColumnId1=8
ColumnName2=Column2
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=2
ColumnName3=Column3
ColumnType3=PEGVT_I4
ColumnId3=1024
PocketAccess=0
[ARICalendar]
TableType=1329873475
ColumnCount=9
ColumnName0=actID
ColumnType0=PEGVT_I4
ColumnId0=1
ColumnName1=actDescription
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=ID
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=Name
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
PocketAccess=0
ColumnName4=Notes
ColumnType4=PEGVT_LPWSTR_LONG
ColumnId4=5
ColumnName5=notesdraw
ColumnType5=PEGVT_BLOB
ColumnId5=9
ColumnName6=begTimestamp
ColumnType6=PEGVT_FILETIME
ColumnId6=6
ColumnName7=endTimestamp
ColumnType7=PEGVT_FILETIME
ColumnId7=7
ColumnName8=Status
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=10
[QuickInvoice]
TableType=1329873475
ColumnCount=13
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=CompanyNumber
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=13
ColumnName2=CompanyName
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=14
ColumnName3=Name
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=2
ColumnName4=Custinfo
ColumnType4=PEGVT_LPWSTR_LONG
ColumnId4=3
ColumnName5=StockNume
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=4
ColumnName6=Year
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=5
ColumnName7=Make
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=6
ColumnName8=Model
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=7
ColumnName9=Color
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=11
ColumnName10=Desc
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=8
ColumnName11=Panel
ColumnType11=PEGVT_LPWSTR_SHORT
ColumnId11=9
ColumnName12=Amount
ColumnType12=PEGVT_R8
ColumnId12=10
PocketAccess=0
[cal]
TableType=1329873475
ColumnCount=1
PocketAccess=0
ColumnName0=days
ColumnType0=PEGVT_BLOB
ColumnId0=1
[calnotes]
TableType=1329873475
ColumnCount=5
PocketAccess=0
ColumnName0=date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=day
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=dayofweek
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=4
ColumnName3=note
ColumnType3=PEGVT_BLOB
ColumnId3=3
ColumnName4=notes
ColumnType4=PEGVT_LPWSTR_LONG
ColumnId4=5
[dayofweek]
TableType=1329873475
ColumnCount=2
PocketAccess=0
ColumnName0=day
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=dayofweek
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
[Memo]
TableType=1329873475
ColumnCount=2
PocketAccess=0
ColumnName0=Notes
ColumnType0=PEGVT_LPWSTR_LONG
ColumnId0=1
ColumnName1=Draw
ColumnType1=PEGVT_BLOB
ColumnId1=2
[estimates]
TableType=1329873475
ColumnCount=16
PocketAccess=0
ColumnName0=date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=ID
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=Name
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=Quote
ColumnType3=PEGVT_R8
ColumnId3=4
ColumnName4=Panels
ColumnType4=PEGVT_LPWSTR_LONG
ColumnId4=5
ColumnName5=lfender
ColumnType5=PEGVT_BOOL
ColumnId5=6
ColumnName6=rfender
ColumnType6=PEGVT_BOOL
ColumnId6=7
ColumnName7=hood
ColumnType7=PEGVT_BOOL
ColumnId7=8
ColumnName8=roof
ColumnType8=PEGVT_BOOL
ColumnId8=9
ColumnName9=decklid
ColumnType9=PEGVT_BOOL
ColumnId9=10
ColumnName10=lfdoor
ColumnType10=PEGVT_BOOL
ColumnId10=11
ColumnName11=rfdoor
ColumnType11=PEGVT_BOOL
ColumnId11=12
ColumnName12=lrdoor
ColumnType12=PEGVT_BOOL
ColumnId12=13
ColumnName13=rrdoor
ColumnType13=PEGVT_BOOL
ColumnId13=14
ColumnName14=lquarter
ColumnType14=PEGVT_BOOL
ColumnId14=15
ColumnName15=rquarter
ColumnType15=PEGVT_BOOL
ColumnId15=16
[HailEst]
TableType=1329873475
ColumnCount=10
PocketAccess=0
ColumnName0=estnumber
ColumnType0=PEGVT_I4
ColumnId0=1
ColumnName1=date
ColumnType1=PEGVT_FILETIME
ColumnId1=2
ColumnName2=companynumber
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=companyname
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=7
ColumnName4=name
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=8
ColumnName5=vehid
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=9
ColumnName6=vehidi
ColumnType6=PEGVT_I4
ColumnId6=10
ColumnName7=description
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=4
ColumnName8=panel
ColumnType8=PEGVT_LPWSTR_SHORT
ColumnId8=5
ColumnName9=amount
ColumnType9=PEGVT_R8
ColumnId9=6
[fullpagenotes]
TableType=1329873475
ColumnCount=1
PocketAccess=0
ColumnName0=pic
ColumnType0=PEGVT_BLOB
ColumnId0=1
[Variables]
TableType=1329873475
ColumnCount=1
PocketAccess=0
ColumnName0=date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
[Todo]
TableType=1329873475
ColumnCount=4
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=ampm
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=5
ColumnName2=task
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=2
ColumnName3=Name
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=3
PocketAccess=0
[Expenses]
TableType=1329873475
ColumnCount=4
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=Expense
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=Amount
ColumnType2=PEGVT_R8
ColumnId2=3
ColumnName3=HandheldID
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
PocketAccess=0
Indexed1=1
[Mileage]
TableType=1329873475
ColumnCount=7
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=VehicleNumber
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=VehicleDescription
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=Beginning
ColumnType3=PEGVT_I4
ColumnId3=4
ColumnName4=Ending
ColumnType4=PEGVT_I4
ColumnId4=5
ColumnName5=Total
ColumnType5=PEGVT_I4
ColumnId5=6
ColumnName6=HandheldID
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=7
PocketAccess=0
Indexed1=1
[WorkVehicle]
TableType=1329873475
ColumnCount=3
ColumnName0=VehicleNumber
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=VehicleDescription
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=HandheldID
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
PocketAccess=0
Indexed0=1
[QuickHailEst]
TableType=1329873475
ColumnCount=45
PocketAccess=0
ColumnName0=Date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
ColumnName1=Name
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
ColumnName2=Year
ColumnType2=PEGVT_LPWSTR_SHORT
ColumnId2=3
ColumnName3=Make
ColumnType3=PEGVT_LPWSTR_SHORT
ColumnId3=4
ColumnName4=Model
ColumnType4=PEGVT_LPWSTR_SHORT
ColumnId4=5
ColumnName5=Panel
ColumnType5=PEGVT_LPWSTR_SHORT
ColumnId5=12
ColumnName6=Hood
ColumnType6=PEGVT_LPWSTR_SHORT
ColumnId6=6
ColumnName7=HoodSev
ColumnType7=PEGVT_LPWSTR_SHORT
ColumnId7=7
ColumnName8=HoodPrice
ColumnType8=PEGVT_R8
ColumnId8=8
ColumnName9=Roof
ColumnType9=PEGVT_LPWSTR_SHORT
ColumnId9=9
ColumnName10=RoofSev
ColumnType10=PEGVT_LPWSTR_SHORT
ColumnId10=10
ColumnName11=RoofPrice
ColumnType11=PEGVT_R8
ColumnId11=11
ColumnName12=Decklid
ColumnType12=PEGVT_LPWSTR_SHORT
ColumnId12=13
ColumnName13=DecklidSev
ColumnType13=PEGVT_LPWSTR_SHORT
ColumnId13=14
ColumnName14=DecklidPrice
ColumnType14=PEGVT_R8
ColumnId14=15
ColumnName15=LFender
ColumnType15=PEGVT_LPWSTR_SHORT
ColumnId15=16
ColumnName16=LFenderSev
ColumnType16=PEGVT_LPWSTR_SHORT
ColumnId16=17
ColumnName17=LFenderPrice
ColumnType17=PEGVT_R8
ColumnId17=18
ColumnName18=LFDoor
ColumnType18=PEGVT_LPWSTR_SHORT
ColumnId18=19
ColumnName19=LFDoorSev
ColumnType19=PEGVT_LPWSTR_SHORT
ColumnId19=20
ColumnName20=LFDoorPrice
ColumnType20=PEGVT_R8
ColumnId20=21
ColumnName21=LRDoor
ColumnType21=PEGVT_LPWSTR_SHORT
ColumnId21=22
ColumnName22=LRDoorSev
ColumnType22=PEGVT_LPWSTR_SHORT
ColumnId22=23
ColumnName23=LRDoorPrice
ColumnType23=PEGVT_R8
ColumnId23=24
ColumnName24=LQuarter
ColumnType24=PEGVT_LPWSTR_SHORT
ColumnId24=25
ColumnName25=LQuarterSev
ColumnType25=PEGVT_LPWSTR_SHORT
ColumnId25=26
ColumnName26=LQuarterPrice
ColumnType26=PEGVT_R8
ColumnId26=46
ColumnName27=LRail
ColumnType27=PEGVT_LPWSTR_SHORT
ColumnId27=28
ColumnName28=LRailSev
ColumnType28=PEGVT_LPWSTR_SHORT
ColumnId28=29
ColumnName29=LRailPrice
ColumnType29=PEGVT_R8
ColumnId29=30
ColumnName30=RFender
ColumnType30=PEGVT_LPWSTR_SHORT
ColumnId30=31
ColumnName31=RFenderSev
ColumnType31=PEGVT_LPWSTR_SHORT
ColumnId31=32
ColumnName32=RFenderPrice
ColumnType32=PEGVT_R8
ColumnId32=33
ColumnName33=RFDoor
ColumnType33=PEGVT_LPWSTR_SHORT
ColumnId33=34
ColumnName34=RFDoorSev
ColumnType34=PEGVT_LPWSTR_SHORT
ColumnId34=35
ColumnName35=RFDoorPrice
ColumnType35=PEGVT_R8
ColumnId35=36
ColumnName36=RRDoor
ColumnType36=PEGVT_LPWSTR_SHORT
ColumnId36=37
ColumnName37=RRDoorSev
ColumnType37=PEGVT_LPWSTR_SHORT
ColumnId37=38
ColumnName38=RRDoorPrice
ColumnType38=PEGVT_R8
ColumnId38=39
ColumnName39=RQuarter
ColumnType39=PEGVT_LPWSTR_SHORT
ColumnId39=40
ColumnName40=RQuarterSev
ColumnType40=PEGVT_LPWSTR_SHORT
ColumnId40=41
ColumnName41=RQuarterPrice
ColumnType41=PEGVT_R8
ColumnId41=42
ColumnName42=RRail
ColumnType42=PEGVT_LPWSTR_SHORT
ColumnId42=43
ColumnName43=RRailSev
ColumnType43=PEGVT_LPWSTR_SHORT
ColumnId43=44
ColumnName44=RRailPrice
ColumnType44=PEGVT_R8
ColumnId44=45
[VCE_Picture]
TableType=3
ColumnCount=2
ColumnName0=Description
ColumnType0=PEGVT_LPWSTR_SHORT
ColumnId0=1
ColumnName1=Picture
ColumnType1=PEGVT_LPWSTR_SHORT
ColumnId1=2
PocketAccess=1
[install]
TableType=1329873475
ColumnCount=1
PocketAccess=0
ColumnName0=date
ColumnType0=PEGVT_FILETIME
ColumnId0=1
